{"test": [
	{
		"show": " valm., kuor., nimi",
		"value": [
			"wos_production_lot__work_ph",
			"wos_work_load_group_id",
			"w_name"
		]
	},
	{
		"show": "[Työ]Nimi",
		"value": [
			"w_name"
		]
	},
	{
		"show": "Aikaistus",
		"value": [
			"wos_advance"
		]
	},
	{
		"show": "Alatyyppi",
		"value": [
			"wos_subtype"
		]
	},
	{
		"show": "Alkuaika",
		"value": [
			"wos_start_time"
		]
	},
	{
		"show": "Alkupäivä",
		"value": [
			"wos_start_date"
		]
	},
	{
		"show": "Arv. asetusaika/erä",
		"value": [
			"wos_est_setup_time__lot"
		]
	},
	{
		"show": "Arv. asetustuntipalkka",
		"value": [
			"wos_est_setup_salary__hour"
		]
	},
	{
		"show": "Arv. bonustyöaika/kpl",
		"value": [
			"wos_est_bonus_work_time__unit"
		]
	},
	{
		"show": "Arv. kone aset. OK/tunti",
		"value": [
			"wos_est_machine_setup_cost__ho"
		]
	},
	{
		"show": "Arv. kone työ OK/tunti",
		"value": [
			"wos_est_machine_work_cost__hou"
		]
	},
	{
		"show": "Arv. tuntipalkka",
		"value": [
			"wos_est_salary__hour"
		]
	},
	{
		"show": "Arv. työaika/kpl",
		"value": [
			"wos_est_work_time__unit"
		]
	},
	{
		"show": "Arv. urakkahinta/kpl",
		"value": [
			"wos_est_contract_price__unit"
		]
	},
	{
		"show": "As. projekti",
		"value": [
			"wos_customer_project"
		]
	},
	{
		"show": "Asetusaika",
		"value": [
			"wos_setup_time"
		]
	},
	{
		"show": "Edellinen vaihe",
		"value": [
			"wos_previous_phase"
		]
	},
	{
		"show": "Firma",
		"value": [
			"wos_firm_id"
		]
	},
	{
		"show": "ID",
		"value": [
			"wos_record_id"
		]
	},
	{
		"show": "Jäljellä",
		"value": [
			"wos_remaining_amount"
		]
	},
	{
		"show": "Kiireellisyysindeksi",
		"value": [
			"wos_urgency_index"
		]
	},
	{
		"show": "Kriittisen pv:n ero",
		"value": [
			"wos_critical_date_difference"
		]
	},
	{
		"show": "Kuormitusryhmä",
		"value": [
			"wos_work_load_group_id"
		]
	},
	{
		"show": "Limitys alkuun",
		"value": [
			"wos_link_to_start"
		]
	},
	{
		"show": "Limitysaika",
		"value": [
			"wos_linking_hours"
		]
	},
	{
		"show": "Limityskohde",
		"value": [
			"wos_link_target"
		]
	},
	{
		"show": "Lisäaika",
		"value": [
			"wos_extra_hours"
		]
	},
	{
		"show": "Lisäajan loppuaika",
		"value": [
			"wos_extra_end_time"
		]
	},
	{
		"show": "Lisäajan loppupäivä",
		"value": [
			"wos_extra_end_date"
		]
	},
	{
		"show": "Lisädata",
		"value": [
			"wos_additional_data"
		]
	},
	{
		"show": "Lisätietoja",
		"value": [
			"wos_info"
		]
	},
	{
		"show": "Lisääjä id",
		"value": [
			"wos_creator_id"
		]
	},
	{
		"show": "Loppuaika",
		"value": [
			"wos_end_time"
		]
	},
	{
		"show": "Loppupäivä",
		"value": [
			"wos_end_date"
		]
	},
	{
		"show": "Lukitustila",
		"value": [
			"wos_state"
		]
	},
	{
		"show": "Läpimenokerroin",
		"value": [
			"wos_load_multiplier"
		]
	},
	{
		"show": "Mater. omistaja",
		"value": [
			"wos_material_owner"
		]
	},
	{
		"show": "Mitattu ohjelma-aika (min)",
		"value": [
			"wos_measured_track_time"
		]
	},
	{
		"show": "Muutos ID",
		"value": [
			"wos_change_id"
		]
	},
	{
		"show": "Muuttaja id",
		"value": [
			"wos_modifier_id"
		]
	},
	{
		"show": "Ohjelma-aika (min)",
		"value": [
			"wos_track_time"
		]
	},
	{
		"show": "Ohjelma-aikatila",
		"value": [
			"wos_track_time_status"
		]
	},
	{
		"show": "On alihankinta",
		"value": [
			"wos_subcontract"
		]
	},
	{
		"show": "Projekti",
		"value": [
			"wos_project_id"
		]
	},
	{
		"show": "Reklamaatioiden lkm",
		"value": [
			"wos_reclamation_count"
		]
	},
	{
		"show": "Seuraava vaihe",
		"value": [
			"wos_next_phase"
		]
	},
	{
		"show": "Siirtotila",
		"value": [
			"wos_transfer_state"
		]
	},
	{
		"show": "Siirtotunnus",
		"value": [
			"wos_transfer_id"
		]
	},
	{
		"show": "Standardi koneaika/erä (t)",
		"value": [
			"wos_target_machine_time"
		]
	},
	{
		"show": "Standardiaika/erä (t)",
		"value": [
			"wos_target_time"
		]
	},
	{
		"show": "Susien määrä",
		"value": [
			"wos_failed_amount"
		]
	},
	{
		"show": "Suunniteltu työaika",
		"value": [
			"wos_planned_work_time"
		]
	},
	{
		"show": "Toimitus asiakkaalle",
		"value": [
			"wos_delivery_to_customer"
		]
	},
	{
		"show": "Tot valm. päivä",
		"value": [
			"wos_act_end_date"
		]
	},
	{
		"show": "Tyyppi",
		"value": [
			"wos_type_"
		]
	},
	{
		"show": "Työaika",
		"value": [
			"wos_work_time"
		]
	},
	{
		"show": "Työnkuvaus",
		"value": [
			"wos_work_description"
		]
	},
	{
		"show": "Työntekijä",
		"value": [
			"wos_employee_id"
		]
	},
	{
		"show": "Työvaihe",
		"value": [
			"wos_work_phase"
		]
	},
	{
		"show": "Työvaiheen tila",
		"value": [
			"wos_work_phase_state"
		]
	},
	{
		"show": "Vaih. kr. alkupv viivästetty",
		"value": [
			"wos_phase_cr_start_date_delaye"
		]
	},
	{
		"show": "Vaih. kr. pv viivästetty",
		"value": [
			"wos_phase_critical_date_delaye"
		]
	},
	{
		"show": "Vaiheen kr. aika",
		"value": [
			"wos_phase_critical_time"
		]
	},
	{
		"show": "Vaiheen kr. alkuaika",
		"value": [
			"wos_phase_critical_start_time"
		]
	},
	{
		"show": "Vaiheen kr. alkupv",
		"value": [
			"wos_phase_critical_start_date"
		]
	},
	{
		"show": "Vaiheen kr. lisäaika",
		"value": [
			"wos_phase_critical_extra_time"
		]
	},
	{
		"show": "Vaiheen kr. lisäajan pv",
		"value": [
			"wos_phase_critical_extra_date"
		]
	},
	{
		"show": "Vaiheen kriittinen pv",
		"value": [
			"wos_phase_critical_date"
		]
	},
	{
		"show": "Valm. erä/limityskohde",
		"value": [
			"wos_prod_lot__linked_phase"
		]
	},
	{
		"show": "Valmistunut",
		"value": [
			"wos_produced_amount"
		]
	},
	{
		"show": "Valmistuserä",
		"value": [
			"wos_production_lot"
		]
	},
	{
		"show": "Valmistuserä/työvaihe",
		"value": [
			"wos_production_lot__work_ph"
		]
	},
	{
		"show": "Viivästys",
		"value": [
			"wos_delay"
		]
	}
]
}
